(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.hiraganaTSU = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1 copy 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgYgNQAAgbAWAWQAKARARAHQgHAQgGAGIgNABQgRgUgGgWg");
	this.shape.setTransform(16.1,63);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AgPAfQgqgbgLgoQAAgbAVAWQAbAlAtAAQAZAAASgEIABAFQAAAmgkANIgNAEQgUgKgPgLg");
	this.shape_1.setTransform(20.6,65.3);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AgdBJQgqgQgggWQgrgagKgpQAAgaAVAVQAbAlAvAAQA2AAAYgQQApgXA5gnQALARAPAJIAQAUIgcAWQgwAjgrAlQgQARgWAAQgNAAgQgGg");
	this.shape_2.setTransform(29.4,64.8);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AhZBzQgqgQgggWQgrgagKgrQAAgYAVATQAbAlAvAAQA2AAAagQQAugYBFgwQA8gpA7geQAUAfAEAUQhIAphMA5QgwAlgpAlQgQAQgXAAQgOAAgQgFg");
	this.shape_3.setTransform(35.4,60.6);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("Ai8CYQgrgQgggWQgqgagLgrQAAgaAWAVQAbAlAvAAQA1AAAbgQQAvgaBGguQCkhxCkghQALAbABARQijAoi3CMQgvAlgrAlQgRARgXAAQgNAAgQgGg");
	this.shape_4.setTransform(45.3,56.9);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AkfCfQgrgQgggWQgqgagLgrQAAgaAWAVQAaAlAwAAQA1AAAbgQQAvgaBFguQDoifDlAAQAmAAAjAEQAFAXAAANIgBAIQglgGgoAAQjVAAj9DDQgwAlgqAlQgRAQgXAAQgNAAgQgFg");
	this.shape_5.setTransform(55.2,56.2);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("Al2CfQgqgQgggWQgrgagKgrQAAgaAVAVQAbAlAvAAQA2AAAagQQAwgaBFguQDoifDkAAQCSAABpA9QgJAYgPAXQhhhCiCAAQjUAAj9DDQgwAlgrAlQgQAQgXAAQgOAAgQgFg");
	this.shape_6.setTransform(63.9,56.2);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AnFCfQgrgQgggWQgqgagLgrQAAgaAVAVQAbAlAvAAQA2AAAagQQAwgaBFguQDqifDiAAQDFAAB6BvQBMBCAQBoQgfARgQAAIgYgDQgIhxhdhCQhkhKiLAAQjSAAj/DDQgwAlgrAlQgQAQgXAAQgOAAgPgFg");
	this.shape_7.setTransform(71.9,56.2);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AEaEZQBtguA2hBQBBhKgBhoQAAiAhlhLQhkhJiLAAQjSAAj/DEQgwAlgrAlQgaAZgqgOQgrgQgggVQgqgbgLgrQAAgaAVAWQAbAlAvAAQA2gBAagQQAwgaBFgwQDqifDiAAQDFAAB6BwQBgBVAACNQAABqhQBfQg9BKh+AqIgjgvg");
	this.shape_8.setTransform(72.1,72.6);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AgkFOQFtg1B0iKQBBhKgBhpQAAh/hlhLQhkhKiLAAQjSAAj/DFQgwAlgrAlQgaAbgqgQQgrgQgggWQgqgagLgrQAAgaAVAVQAbAlAvAAQA2AAAagQQAwgaBFgwQDqifDiAAQDFAAB6BvQBgBVAACQQAABohQBfQh/CamdAQQgfgKAfgLg");
	this.shape_9.setTransform(72.1,75.3);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).wait(1));

	// Layer 1 copy 2
	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#666666").s().p("AgkFOQFtg1B0iKQBBhKgBhpQAAh/hlhLQhkhKiLAAQjSAAj/DFQgwAlgrAlQgaAbgqgQQgrgQgggWQgqgagLgrQAAgaAVAVQAbAlAvAAQA2AAAagQQAwgaBFgwQDqifDiAAQDFAAB6BvQBgBVAACQQAABohQBfQh/CamdAQQgfgKAfgLg");
	this.shape_10.setTransform(72.1,75.3);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_10}]}).to({state:[{t:this.shape_10}]},10).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(13.6,39.8,116.9,71.2);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;